<div id="page-content-wrapper">
<div class="page-content inset">
<div class="row">

<head>
  <!-- Manda a traer el javascript para validar el formulario -->
  <script type="text/javascript" src="<?php echo base_url()?>assets/dist/js/site.js"></script>
  <link rel="stylesheet" href="<?php echo base_url().'assets/dist/css/validacion.css'?>">
	<link rel="stylesheet" type="text/css" href='<?php echo base_url()?>assets/dist/css/styleTable.css' /> 
   <link rel="stylesheet" type="text/css" href='<?php echo base_url()?>assets/dist/css/table.css' />
   <link rel="stylesheet" href="<?php echo base_url().'assets/plugins/select/bootstrap-select.min.css'?>">
    <!-- Latest compiled and minified JavaScript -->
    <script src="<?php echo base_url().'assets/plugins/select/bootstrap-select.min.js'?>"></script>
</head>
  
   <br>
<center><h1>Pagos - Venta Servicios Generales y Muestra -</h1></center>
<center>
<ul class="breadcrumb">
    <!-- Menú que direcciona a los  Productos internos y al Público-->
   <li><a href="<?php echo base_url();?>pagos/cosmetologo/pagosC/VentaProductos"> Venta Productos</a><span class="divider"></span></li>
  <li><a href="<?php echo base_url();?>pagos/cosmetologo/pagosC/VentaServicios"> Venta Servicios Adicionales</a><span class="divider"></span></li>
  <li><a href="<?php echo base_url();?>pagos/cosmetologo/pagosC/VentaServiciosGenerales"> Venta Servicios Generales</a><span class="divider"></span></li>
  <li><a href="<?php echo base_url();?>pagos/cosmetologo/pagosC/VentaPromociones">Venta Promociones </a> <span class="divider"></span></li>
  <li><a href="<?php echo base_url();?>pagos/cosmetologo/pagosC"> Ventas Realizadas </a><span class="divider"></span></li>
</ul>
</center>
<div class="col-md-7">
<form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>pagos/cosmetologo/pagosC/buscarSerM">
<input type="text" class="form-control"  id="query" name="query"  />
<input type="submit" class="btn btn-primary" id="buscar" value="Buscar" />


</form>

           
</div>
</div>
  
   <div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
<tr>
 <!-- <th>Id Cliente</th>-->
  <th>Folio</th>
  <th>Nombre Cliente</th>
  <th>Fecha Venta</th>
  <th>Servicio</th>
  <th>Total Venta</th>
  <th>No.Exhibiciones</th>
  <th>Abono</th>
  <th>Adeudo</th>
  <th>Acciones</th>

</tr>
  <?php 
          if ($result != FALSE){
           foreach ($result->result() as $fila){
              echo "<tr>";


                echo "<td>".$fila->folio."</td>";
                echo "<td>".$fila->ClienteVenta."</td>";
                echo "<td>".$fila->FechaVenta."</td>";
                echo "<td>".$fila->NombreServicio."</td>";
                //echo "<td>".$fila->serviciosfranquicias_IdServiciosFranquicias."</td>";
                echo "<td>".$fila->TotalPagar."</th>";
                echo "<td>".$fila->exhibiciones_IdExhibiciones."</th>";
                 echo "<td>".$fila->Abono."</td>";
                echo "<td>".$fila->Adeudo."</td>";
               

                echo "<td>";

                   echo "<a href='".base_url()."pagos/cosmetologo/pagosC/editar3/".$fila->IdVentasServicios."/".$fila->ventas_IdVentas."' class='label label-primary'>";
                    echo "<span class='glyphicon glyphicon-pencil'></a></span>";
                      echo "&nbsp;&nbsp;";
                  //Direcciona a la función de eliminar franquicias
                   echo "<a class='label label-danger'>";
                    echo "<span class='glyphicon glyphicon-save'></a></span>";
                echo "</td>";
               




                echo "</tr>";
            } 
          } 

          


  
     ?>
    </table>
  </div>
</div>
</div>